<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="/trippleButton.css">

<meta charset="UTF-8">
<title>ユーザ一覧</title>
</head>
<body>
<div class="container">
  <header>
    <nav class="navbar navbar-dark sticky-top bg-primary flex-md-nowrap p-0">
      <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">nameさん</a>
      <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap">
          <a class="nav-link" href="#">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>



		<br>
			<h1 align="center">ユーザ一覧</h1>


		<form>
			<div class="row">

				<div class="col-4" align="right">ログインID</div>
				<div class="col-5">
					<div class="form-group">
						<input type="email" class="form-control" id="exampleInputEmail1"
							placeholder="ログインID">
					</div>
				</div>
			</div>

			<div class="row">
				<div class="col-4" align="right">ユーザ名</div>
				<div class="col-5">
					<div class="form-group">
						<input type="password" class="form-control"
							id="exampleInputPassword1" placeholder="ユーザ名">
					</div>
					<div class="form-group form-check"></div>
				</div>
			</div>

			<div class="row">

				<div class="col-4" align="right">生年月日</div>

				<div class="col-2">
					<div class="form-group">
						<input type="date" class="form-control" id="exampleInputEmail1"
							placeholder="生年月日">
					</div>
				</div>

				<div class="col-1" align="center">
					<h2>～</h2>
				</div>

				<div class="col-2">
					<div class="form-group">
						<input type="date" class="form-control" id="exampleInputEmail1"
							placeholder="生年月日">
					</div>
				</div>
			</div>
			<div align="center">
				<button type="submit" class="btn btn-primary">検索</button>
			</div>
			<br>
		</form>
	</div>


	<div class="container">
		<table class="table">
			<thead class="table-bordered">
				<tr>
					<th scope="col">ログインID</th>
					<th scope="col">ユーザ名</th>
					<th scope="col">生年月日</th>
					<th scope="col"></th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<th scope="row">1</th>
					<td>gggg</td>
					<td>date</td>
						<td><a class="btn btn-primary" href="userInf.html">詳細</a>
              			<a class="btn btn-success" href="userUpdate.html">更新</a>
              			<a class="btn btn-danger" href ="userDelete.html">削除</a></td>
				</tr>
				<tr>
					<th scope="row">2</th>
					<td>Jacob</td>
					<td>date</td>
					<td><a class="btn btn-primary" href="userInf.html">詳細</a>
              			<a class="btn btn-success" href="userUpdate.html">更新</a>
              			<a class="btn btn-danger" href ="userDelete.html">削除</a></td>
				</tr>
				<tr>
					<th scope="row">3</th>
					<td>Larry</td>
					<td>date</td>
					<td><a class="btn btn-primary" href="userInf.html">詳細</a>
              			<a class="btn btn-success" href="userUpdate.html">更新</a>
              			<a class="btn btn-danger" href ="userDelete.html">削除</a></td>
				</tr>
			</tbody>
		</table>
	</div>


</body>
</html>